Activity log for bug #1579093

Date Who What changed Old value New value Message
2016-05-06 14:18:35 Chad Miller bug added bug
2016-05-06 14:33:51 Chad Miller bzr: status New Confirmed
2016-11-26 23:51:26 Vincent Ladeuil bzr: status Confirmed In Progress
2016-11-26 23:51:34 Vincent Ladeuil bzr: importance Undecided Critical
2016-11-26 23:51:37 Vincent Ladeuil bzr: assignee Vincent Ladeuil (vila)
2016-11-26 23:51:40 Vincent Ladeuil bzr: milestone 2.7.1
2016-11-27 09:55:00 Launchpad Janitor branch linked lp:~vila/bzr/1579093-paramako-compat
2016-12-06 18:57:40 Jelmer Vernooij bzr: status In Progress Fix Committed
2017-01-16 12:40:50 Vincent Ladeuil bzr: status Fix Committed Fix Released